.wbc_importer h3.theme-name{
    line-height: 1.3;
    border:none;
}

.wbc_importer .theme-actions{
   opacity: 1 !important;
}

.wbc_importer .theme-browser .theme .theme-screenshot img{
    max-width: none !important;
    width:100% !important;
}
.wbc_importer .theme-browser .theme:focus .more-details, 
.wbc_importer .theme-browser .theme:hover .more-details {
    opacity: 1;
}

.wbc_importer .theme-browser .theme .spinner {
    background-position: right center;
    font-size: 12px;
    height: 20px;
    margin-right: 0;
    padding-right: 25px;
    padding-top: 5px;
    width: auto;
    display: none;
    visibility: visible;
}

.wbc_importer .importer-button{
    margin-top:0;
}

.wbc_importer #wbc-importer-reimport{
    margin-left:4px;
    display: none;
}

.wbc_importer .theme-browser .theme:hover #wbc-importer-reimport{
    display: inline-block;
}

.wbc-importer-info{
    background-color: #fff;
    border-left: 4px solid orange;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
    padding: 1px 12px;
}